## libdist-zilla-plugin-bugtracker-perl 1.111080

=== debian/changelog ===
libdist-zilla-plugin-bugtracker-perl (1.111080-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Andrius Merkys ]
  * Fixing incorrect tense in description.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 13 Jun 2022 16:48:46 +0100

libdist-zilla-plugin-bugtracker-perl (1.111080-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 14:16:39 +0100

libdist-zilla-plugin-bugtracker-perl (1.111080-1) unstable; urgency=low

  * Initial Release (Closes: #838304).

 -- Joenio Costa <joenio@joenio.me>  Fri, 16 Sep 2016 03:39:19 -0300
