=== debian/control ===
Source: libdist-zilla-plugin-bugtracker-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Joenio Costa <joenio@joenio.me>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libdist-zilla-perl,
 libmoose-perl,
 libtest-differences-perl,
 libtest-mockobject-perl,
 perl
Standards-Version: 3.9.8
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdist-zilla-plugin-bugtracker-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdist-zilla-plugin-bugtracker-perl.git
Homepage: https://metacpan.org/release/Dist-Zilla-Plugin-Bugtracker
Testsuite: autopkgtest-pkg-perl

Package: libdist-zilla-plugin-bugtracker-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libdist-zilla-perl,
 libmoose-perl
Description: Dist::Zilla plugin to automatically set the bugtracker URL and mailto
 Dist::Zilla::Plugin::Bugtracker is a Dist::Zilla plugin to automatically
 set the distribution's bugtracker URL and possibly the email
 address as metadata.
