=== debian/watch ===
version=4
https://metacpan.org/release/Dist-Zilla-Plugin-Bugtracker   .*/Dist-Zilla-Plugin-Bugtracker-v?@ANY_VERSION@@ARCHIVE_EXT@$
